.empty-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

a {
  color: var(--black);
  font-weight: bold;
}

.header-empty-container,
.footer-empty-container {
  height: 100px;
}

.content-container {
  flex-grow: 1;
  max-width: 1220px;
  padding: 20px 10px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
}

.modal-header {
  font-size: 20px;
  color: var(--brown);
  font-weight: bold;
  margin-bottom: 20px;
}

.modal-subtitle {
  font-size: 18px;
  color: var(--green);
  font-weight: bold;
  margin: 20px 0px 20px 0px;
}

.modal-content {
  font-size: 16px;
  color: var(--black);
  line-height: 20px;
}

.modal-line {
  margin: 10px 0px;
}

.modal-post-script {
  color: var(--brown);
  font-weight: bold;
}

@media screen and (max-width: 700px) {
  .modal-container {
    width: auto;
    margin: 0 15px;
  }

  .content-container {
    padding-bottom: 100px;
  }
}
